Gwibber: problemas con el cambio de la API de Twitter

El otro día os hablé de un programa para poder conectarse a Twitter (y a otras muchas redes de micro-blogging) llamado Gwibber. El problema es que desde el día 9 de Abril, se ha cambiado parte de la API de Twitter para pedir los datos con un mensaje HTTP GET en vez de con POST, por lo que el programa dejaba de recibir las actualizaciones (o TimeLine como la llaman) de las personas a las que sigues.

Por ello, se han puesto las pilas y se ha publicado una actualización que pronto llegará a Fedora y a Ubuntu. No obstante, en el caso de Fedora, que es la que uso actualmente, se puede descargar un paquete que lo soluciona, aunque no es la versión oficial.

Espero que este inconveniente, si alguien ha probado este programa, no le haya echado para atrás.

CC BY-SA 4.0 This work is licensed under a Creative Commons Attribution-ShareAlike 4.0 International License.